@charset "UTF-8";

/* Foundation
* ========================== */
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote,q {
  quotes: none;
}
blockquote::before,blockquote::after,q::before,q::after {
  content: "";
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input,select {
  vertical-align: middle;
}
*,*:before,*:after {
  box-sizing: border-box;
}
body {
  font-family: "Noto Sans JP", sans-serif;
  overflow-y: scroll !important;
  position: relative;
  background: url("/img/back.jpg") repeat-y top center / 100% auto;
  /* 親要素に指定 */
}
html {
  scroll-behavior: smooth;
}
@media screen and (min-width: 376px) {
  html {
    font-size: 62.5%;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: 42.5%;
  }
}
li {
  list-style: none;
  line-height: 1.6;
}
img {
  width: 100%;
  height: auto;
}
h1,h2,h3 {
  line-height: 1.6;
  font-weight: bold;
  color: #240c06;
}
p {
  line-height: 1.7;
  color: #240c06;
}
a,span {
  display: block;
}
a {
  text-decoration: none;
  color: #000000;
  transition: 0.3s;
}
a:hover {
  opacity: 0.8;
}
main.top {
padding-top: 100px;
}
main.about {
  background-image: url(../img/about_bg.png);
  background-position: bottom;
  background-repeat: no-repeat;
}
main.service {
  background-image: url(../img/service_bg.png);
  background-position: bottom;
  background-repeat: no-repeat;
}
/* Layout
* ========================== */
.l-inner {
  max-width: 1320px;
  padding: 0 20px;
  width: 100%;
  margin: auto;
}
.l-inner.--narrow {
  max-width: 1020px;
  padding: 0 20px;
}
.l-footer {
  padding: 80px 0px 40px 0px;
  background-color: #fff;
  border-top: 10px solid #32a37b;
}
.l-footer__container {
  display: flex;
  justify-content: space-between;
  gap: 80px;
  padding: 0 40px;
}
.l-footer__container-col.--flex {
  display: flex;
}
.l-footer__container-col-list:first-of-type-col-list-item.--bold {
  border-left: 1px solid;
}
.l-footer__container-col-list-item {
  text-align: center;
  margin-bottom: 10px;
  font-size: 14px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 900;
  color: #231815;
  white-space: nowrap;
  text-align: left;
  margin-bottom: 10px;
  padding-left: 20%;
}
.l-footer__container-col-list-item.--bold {
  font-weight: bold;
  font-size: 14px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  padding-left: 5px;
}
.l-footer__container-col-list-item.--bold a {
  color: #231815;
  border: 2px solid #231815;
  border-radius: 30px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 900;
  font-size: 14px;
  padding: 10px 60px;
  background-color: #fff;
  position: relative;
  box-shadow: 0 2px 0 #231815;
  white-space: nowrap;
}
.l-footer__container-col-list-item.--bold a:hover {
  transform: translateY(2px);
  box-shadow: none;
}
.l-footer__container-col-list-item.--bold a::after {
  content: "";
  display: inline-block;
  background-image: url(../img/triangle.png);
  width: 7px;
  height: 9px;
  background-size: cover;
  position: absolute;
  background-position: center;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.l-footer__container-col-list-item a {
  color: #231815;
}
.l-footer__container-col-logo {
  cursor: pointer;
  max-width: 290px;
  height: auto;
  width: 100%;
  display: inline-block;
  margin-bottom: 20px;
}
.l-footer__container-col-address-listItem {
  font-weight: bold;
  font-size: 14px;
  color: #231815;
}
.l-footer__container-col-address-listItem:first-of-type {
  font-size: 18px;
  color: #231815;
  margin-bottom: 20px;
}
.l-footer__copyright {
  font-size: 12px;
  font-weight: bold;
  padding: 10px 0;
  background-color: #32a37b;
  color: #fff;
  display: block;
  text-align: center;
}
@media screen and (max-width: 940px) {
  .l-footer {
    padding: 50px 0;
  }
  .l-footer__container {
    margin-bottom: 0px;
    display: block;
    padding: 0;
  }
  .l-footer__container-col {
    text-align: center;
  }
  .l-footer__container-col.--flex {
    display: block;
    margin: auto;
    width: 200px;
  }
  .l-footer__container-col-logo-text {
    text-align: center;
    font-size: 39px;
  }
  .l-footer__container-col-logo-link {
    display: inline-block;
  }
  .l-footer__container-col-logo-link-text {
    width: 150px;
  }
  .l-footer__container-col-address {
    margin-bottom: 20px;
  }
  .l-footer__container-col-list {
    margin-bottom: 10px;
  }
  .l-footer__container-col-list-item {
    padding-left: 10px;
  }
  .l-footer__container-col-list-item.--bold {
    border: none;
    padding: 0;
  }
  .l-footer__container-col-list-item.--bold a {
    padding: 10px 0;
  }
}
@media screen and (max-width: 1200px) {
  .l-footer__container-col-list-item.--bold a {
    padding: 10px 30px;
  }
}
@media screen and (max-width: 767px) {
  .l-footer__snsList {
    justify-content: flex-start;
    padding: 0 40px;
  }
}
/*TOMASEIヘッダー*/
#TOMASEI {
width: 100%;
position: relative;
}
#TOMASEI .top-bar{
background: #003576;
padding: 0.7rem;
position: relative;
z-index: 2000;
}
#TOMASEI .top-bar img{
width: 175px;
}
#TOMASEI > ul.sns{list-style: none;position: absolute;top:10px;right: 0.7rem;z-index: 2001;}
#TOMASEI > ul.sns li{margin-left: 0.5rem;}
#TOMASEI > ul.sns li,#TOMASEI > ul.sns li a{display: inline-block;width: 23px;}
#TOMASEI > ul.sns li img{width: 100%;}
@media screen and (min-width: 768px) {/*768以上*/
#TOMASEI .top-bar{text-align: center;}
#TOMASEI .top-bar img{margin: 0 auto;}
.pc-show{display: block;}
}


/* ヘッダー */
.l-header {
  width: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  height: 100px;
  position: fixed;
  transition: top 0.3s ease;
  /* スクロール時のアニメーションを設定 */
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  z-index: 999;
}
.l-header__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  width: 100%;
  height: 100px;
  max-width: 1360px;
  padding: 0 80px;
}
.l-header.scrolled {
  top: 0px;
  /* スクロール時に上に50pxずらす */
}
.l-header__logo {
  max-width: 290px;
  width: 100%;
}
.l-header__list {
  box-sizing: border-box;
  display: flex;
  gap: 10px;
  margin: 0;
  padding: 0;
}
.l-header__list-item-link {
  color: #231815;
  border: 2px solid #231815;
  border-radius: 30px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 900;
  font-size: 14px;
  padding: 10px 60px;
  background-color: #fff;
  position: relative;
  box-shadow: 0 2px 0 #231815;
  white-space: nowrap;
}
.l-header__list-item-link:hover {
  transform: translateY(2px);
  box-shadow: none;
}
.l-header__list-item-link:after {
  content: "";
  display: inline-block;
  background-image: url(../img/triangle.png);
  width: 7px;
  height: 9px;
  background-size: cover;
  position: absolute;
  background-position: center;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.hamburger-menu__input {
  display: none;
}
.hamburger-menu__button {
  display: none;
}
@media screen and (max-width: 1280px) {
  .l-header__content {
    padding: 0 20px;
  }
}
@media screen and (max-width: 1080px) {
  .l-header__list-item-link {
    padding: 10px 30px;
  }
}
@media screen and (max-width: 767px) {
  .l-header {
    height: 80px;
  }
  .l-header__content {
    height: 80px;
  }
  .l-header__logo {
    max-width: 250px;
  }
  /* .hamburger-menu {
    position: relative;
  }
  /*.hamburger-menu__bg {
    background-color: #000;
    cursor: pointer;
    display: none;
    height: 100vh;
    left: 0;
    opacity: 0.4;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
  }*/
  /*#hamburger:checked ~ .hamburger-menu__bg {
    display: block;
  }*/
  .hamburger-menu__button-mark {
    background-color: #000;
    display: block;
    height: 1px;
    transition: 0.3s;
    width: 20px;
  }
  #hamburger:checked~.hamburger-menu__button .hamburger-menu__button-mark:nth-of-type(1) {
    transform: translate(2px, 0px) rotate(45deg);
    transform-origin: 0%;
  }
  #hamburger:checked~.hamburger-menu__button .hamburger-menu__button-mark:nth-of-type(2) {
    opacity: 0;
  }
  #hamburger:checked~.hamburger-menu__button .hamburger-menu__button-mark:nth-of-type(3) {
    transform: translate(2px, 2px) rotate(-45deg);
    transform-origin: 0%;
  }
  .hamburger-menu__list {
    background-color: #eeeeee;
    align-items: center;
    display: flex;
    flex-direction: column;
    left: 0;
    padding: 150px 0 0 0;
    position: absolute;
    transform: translateX(-100%);
    transition: 0.3s;
    top: 0;
    width: 100%;
    z-index: 998;
    height: 100vh;
  }
  #hamburger:checked~.hamburger-menu__list {
    transform: translateX(0%);
  }
  .hamburger-menu__button {
    align-items: center;
    appearance: none;
    background-color: rgba(238, 238, 238, 0.7);
    border: none;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    gap: 5px;
    height: 32px;
    justify-content: center;
    width: 32px;
    position: relative;
    z-index: 999;
  }
  .l-header__list-item-link {
    margin-bottom: 10px;
    width: 300px;
    text-align: center;
  }
  .sns-list {
    display: flex;
    margin-bottom: 20px;
  }
  .sns-list-item {
    padding: 0 5px;
  }
}
/* Object
* ========================== */
/* Component ------------ */
.c-btn {
  max-width: 186px;
  width: 100%;
  display: inline-block;
  background-color: #32a37b;
  font-size: 16px;
  font-family: "Lilita One", sans-serif;
  color: #fff;
  text-align: center;
  padding: 10px 0;
  border-radius: 20px;
  position: relative;
  letter-spacing: 0.1em;
}
.c-btn.--contact::before {
  content: "";
  display: inline-block;
  background-image: url(../img/mail.png);
  width: 20px;
  height: 14px;
  background-size: cover;
  position: absolute;
  background-position: center;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.c-btn.--map {
  font-size: 12px;
}
.c-btn.--map:before {
  content: "";
  display: inline-block;
  background-image: url(../img/triangle.png);
  width: 7px;
  height: 9px;
  background-size: cover;
  position: absolute;
  background-position: center;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.c-btn::after {
  content: "";
  display: inline-block;
  background-image: url(../img/c-btn-item.png);
  width: 7px;
  height: 9px;
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 50%;
  right: 10%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

/*CONTACT*/
.c-cta {
  padding: 70px 0 160px 0;
  background: url("/img/c-cta_back.jpg") no-repeat top center ;
}
.c-cta__container {
  display: flex;
  gap: 130px;
  align-items: flex-start;
}
.c-cta__container-ttl {
  font-size: 35px;
  writing-mode: vertical-rl;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  letter-spacing: 0.1em;
}
.c-cta__container-col {
  text-align: center;
}
.c-cta__container-col-ttl {
  font-family: "Righteous", sans-serif;
  font-weight: 400;
  font-size: 60px;
  line-height: 1;
  margin-bottom: 50px;
  text-align: left;
}
.c-cta__container-col-text {
  font-size: 16px;
  margin-bottom: 70px;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .c-cta {
    padding: 0 0 80px 0;
    background: url("/img/c-cta_back.jpg") no-repeat top center / 300% auto;
  }
  .c-cta__container {
    display: block;
  }
  .c-cta__container-ttl {
    font-size: 24px;
    margin-bottom: -40px;
    margin-left: auto;
  }
  .c-cta__container-col-ttl {
    font-size: 40px;
    margin-bottom: 30px;
    text-align: center;
  }
  .c-cta__container-col-text {
    margin-bottom: 30px;
  }
}

/* Project ------------ */
.top-bg01{
background: url("/img/top_bg01.png") no-repeat top center ;
  /* 白色の透明度を設定 */
}
.p-fv {
  padding: 100px 0 450px 0;
}
.p-fv__inner {
  position: relative;
  width: 100%;
  height: 770px;
}
.p-fv__inner::before {
  content: "";
  display: inline-block;
  background-image: url(../img/fv_item1.png);
  width: 374px;
  height: 770px;
  background-size: cover;
  background-position: center;
  position: absolute;
  right: 0;
  top: -15%;
}
.p-fv__inner::after {
  content: "";
  display: inline-block;
  background-image: url(../img/fv_item2.png);
  width: 374px;
  height: 770px;
  background-size: cover;
  background-position: center;
  position: absolute;
  left: 0;
  top: 25%;
}
.p-fv__ttl {
  font-size: 52px;
  writing-mode: vertical-rl;
  margin: auto;
  font-family: "Zen Old Mincho", serif;
  font-weight: 900;
  letter-spacing: 0.2em;
  line-height: 1.7;
  position: relative;
}
@media screen and (max-width: 1080px) {
  .p-fv {
    padding: 100px 0 50px 0;
  }
  .p-fv__inner {
    height: 450px;
  }
  .p-fv__inner::before {
    width: 187px;
    height: 450px;
  }
  .p-fv__inner::after {
    width: 187px;
    height: 450px;
    top: 10%;
  }
}
@media screen and (max-width: 767px) {
.top-bg01{
  background: url("/img/top_bg01.png") no-repeat top center / 300% auto;
    /* 白色の透明度を設定 */
  }
  .p-fv {
    padding: 50px 0 100px 0;
  }
  .p-fv__inner::before {
    top: -70px;
    width: 93.5px;
    height: 170px;
  }
  .p-fv__inner::after {
    bottom: 0px;
    width: 93.5px;
    height: 170px;
    top: auto;
  }
  .p-fv__ttl {
    font-size: 30px;
    padding-top: 50px;
    line-height: 1.5;
  }
}
.p-fv2__image {
  height: 570px;
  background-size: cover;
  background-position: center;
  content: "";
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  background-image: url(../img/about_fv.png);
}
.p-fv2__image.--service {
  background-image: url(../img/service_fv.png);
}
@media screen and (max-width: 880px) {
  .p-fv2__image {
    height: 300px;
  }
}


.p-top {
  margin-top: -180px;
}
.p-top .l-inner{
  margin-top: -180px;
  background-image: url("/img/top_bg01-01.png"),url("/img/top_bg01-02.png");
  background-repeat: no-repeat,no-repeat;
  background-size: 780px auto,250px auto;
  background-position: top right,bottom left 60px;
}
.p-top__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 200px;
}
.p-top__container.--reverse {
  flex-direction: row-reverse;
}
.p-top__container-ttl {
  font-size: 35px;
  writing-mode: vertical-rl;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  letter-spacing: 0.1em;
}
.p-top__container-col {
  text-align: right;
}
.p-top__container-col-ttl {
  font-family: "Righteous", sans-serif;
  font-weight: 400;
  font-size: 60px;
  line-height: 1;
  margin: 50px 80px 70px 0;
}
.p-top__container-col-ttl.--reverse {
  text-align: left;
}
.p-top__container-col-text {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.9;
  text-align: left;
  margin-bottom: 70px;
}

@media screen and (max-width: 1080px) {
.p-top {margin-top: 350px;}
}
@media screen and (max-width: 767px) {
  .p-top {
    margin-top: -50px;
    }
  .p-top .l-inner{
    margin-top: 0;
    padding-bottom: 20px;
    background-size: 300px auto,130px auto;
    background-position: top 25px right,bottom left 10px;
  }
  .p-top__container {
    margin-bottom: 0px;
    gap: 30px;
  }
  .p-top__container.--reverse .p-top__container-ttl {
    margin-left: auto;
  }
  .p-top__container-ttl {
    font-size: 24px;
  }
  .p-top__container-col-ttl {
    font-size: 40px;
    margin: 0 20px 40px 0;
  }
  .p-top__container-col-ttl.--reverse {
    text-align: center;
  }
  .p-top__container-col-text {
    margin-bottom: 30px;
  }
}

.p-top-service {
  padding: 0;
  background-image: url("/img/top_bg02.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  margin-bottom: 50px;
}
.p-top-service .l-inner{
  background-image: url("/img/top_bg02-01.png");
  background-repeat: no-repeat;
  background-size: 185px auto;
  background-position: bottom left 100px;
  padding: 150px 15px 65px;
}
.p-top__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px 20px;
  margin-bottom: 75px;
}
.p-top__list-item {
  width: calc(50% - 10px);
}
.p-top__list-item-inner {
  padding: 0 0 20px 20px;
  margin-left: 20px;
  border-left: 3px solid #302927;
  text-align: left;
}
.p-top__list-item-inner .ttl {
  font-size: 35px;
  font-weight: 700;
  font-family: "Zen Old Mincho", serif;
}
.p-top__list-item-inner .text {
  font-size: 16px;
}
.p-top-service a.c-btn {
  margin: auto;
}
@media screen and (max-width: 767px) {
  .p-top-service {
    margin-top: 0px;
    padding-top: 70px;
    background-size: 280% auto;
    }
  .p-top-service .l-inner{
    padding-bottom: 5px;
    padding-top: 20px;
    background-size: 100px auto;
    background-position: bottom left 10px;
  }
  .p-top-service .p-top__container-ttl {
    font-size: 24px;
    margin-top: 70px;
  }
  .p-top-service .p-top__container-col-ttl.--reverse {
   text-align: left;
  }
  .p-top-service .p-top__list {
    gap: 20px 10px;
    margin-bottom: 30px;
  }
  .p-top-service .p-top__list-item-inner {
    padding: 0 0 10px 10px;
    margin-left: 10px;
  }
  .p-top-service .p-top__list-item-inner .ttl {
    height: 40px;
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 20px;
  }
  .p-top-service .p-top__list-item-inner .text {
    font-size: 12px;
    height: 60px;
  }
}
@media screen and (max-width: 500px) {
  .p-top-service {
    padding-top: 20px;
    }
  .p-top-service .p-top__container-ttl {
    margin-top: 20px;
  }
  .p-top-service .p-top__list-item-inner {
    margin-left: 3px;
  }
  .p-top-service .p-top__list-item-inner .ttl {
    height: 20px;
    font-size: 17px;
    margin-bottom: 10px;
  }
}


/*------会社概要-------*/
.p-about {
  padding: 30px 0 220px 0;
}
.p-about__linklist {
  display: flex;
  padding: 0 40px;
  align-items: center;
  justify-content: center;
  margin-bottom: 300px;
}
.p-about__linklist-item:last-of-type .link {
  border-right: 1px solid #878787;
}
.p-about__linklist-item .link {
  padding: 10px 60px;
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  border-left: 1px solid #878787;
  transition: 0.3s;
  white-space: nowrap;
}
.p-about__linklist-item .link:hover {
  background-color: #e3e3e3;
}
.p-about__container {
  max-width: 960px;
  margin: auto;
  width: 100%;
  padding: 0 20px;
}
.p-about__container.--overview {
  max-width: 1060px;
  margin: auto;
  width: 100%;
  padding: 0 20px;
}
.p-about__container.--history {
  max-width: 1060px;
  margin: auto;
  width: 100%;
  padding: 0 20px;
}
.p-about__container-ttlbox {
  margin-bottom: 90px;
}
.p-about__container-ttlbox.--overview {
  margin-bottom: 40px;
}
.p-about__container-ttlbox.--history {
  margin-bottom: 40px;
}
.p-about__container-ttlbox .ttl {
  font-size: 52px;
  font-family: "Righteous", sans-serif;
  font-weight: 400;
  font-size: 60px;
  text-align: center;
  margin-bottom: 20px;
}
.p-about__container-ttlbox .subttl {
  writing-mode: vertical-rl;
  margin: auto;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  letter-spacing: 0.2em;
  font-size: 35px;
  padding: 20px 40px 0 40px;
  border-left: 1px solid #231815;
  border-right: 1px solid #231815;
}
.p-about__container-list {
  margin-bottom: 260px;
}
.p-about__container-list-item {
  display: flex;
  align-items: flex-end;
  margin-bottom: 60px;
}
.p-about__container-list-item:last-of-type {
  margin-bottom: 0px;
}
.p-about__container-list-item .number {
  font-size: 97px;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  letter-spacing: 0.1em;
}
.p-about__container-list-item .border {
  content: "";
  width: 3px;
  margin-inline: auto;
  height: 80px;
  background-color: #302927;
}
.p-about__container-list-item .number-box-ttl {
  font-size: 36px;
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 600;
  color: #32a37b;
  letter-spacing: 0.1em;
  margin-bottom: 20px;
  margin-left: 20px;
}
.p-about__container-list-item .number-box-text {
  font-size: 16px;
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 500;
  color: #231815;
  letter-spacing: 0.01em;
}
.p-about .company-table {
  padding: 70px;
  border: 1px solid #000000;
  background-color: #f6f7f7;
  margin-bottom: 200px;
  position: relative;
}
.p-about .triangle {
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid black;
  position: absolute;
  left: 0;
  left: -7.5px;
  top: 0;
  transform: rotate(315deg);
}
.p-about .triangle1 {
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid black;
  position: absolute;
  right: 0;
  top: 0;
  right: -7.5px;
  transform: rotate(45deg);
}
.p-about .triangle2 {
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid black;
  position: absolute;
  right: 0;
  bottom: 0;
  right: -7.5px;
  transform: rotate(135deg);
}
.p-about .triangle3 {
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid black;
  position: absolute;
  left: 0;
  bottom: 0;
  left: -7.5px;
  transform: rotate(225deg);
}
.p-about .company-table table {
  width: 100%;
}
.p-about .company-table table tr {
  border-bottom: 1px solid #bdbdbd;
}
.p-about .company-table table tr.--none {
  border: none;
}
.p-about .company-table table td {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: .2em;
  padding: 10px 20px;
  line-height: 2;
}
.p-about__container2 {
  max-width: 1060px;
  margin: auto;
  width: 100%;
  padding: 0 20px;
}
.p-about__container2-ttlbox {
  margin-bottom: 40px;
}
.p-about__container2-ttlbox .ttl {
  font-size: 52px;
  font-family: "Righteous", sans-serif;
  font-weight: 400;
  font-size: 60px;
  line-height: 1;
  text-align: center;
  margin-bottom: 30px;
}
.p-about__container2-ttlbox .subttl {
  text-align: center;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  letter-spacing: 0.2em;
  font-size: 35px;
  line-height: 1;
}
.p-about__container2 .map iframe {
  width: 100%;
  height: 300px;
}
.p-about__container2 .access-underbox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 40px;
}
.p-about__container2 .access-underbox-text {
  font-size: 16px;
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 500;
  color: #231815;
  letter-spacing: .1em;
}
@media screen and (max-width: 767px) {
  .p-about {
    padding: 30px 0 80px 0;
  }
  .p-about__linklist {
    margin-bottom: 60px;
    padding: 0 20px;
  }
  .p-about__linklist-item .link {
    padding: 0 12px;
    font-size: 14px;
  }
  .p-about__container-list {
    margin-bottom: 100px;
  }
  .p-about__container-ttlbox {
    margin-bottom: 45px;
  }
  .p-about__container-ttlbox .ttl {
    font-size: 36px;
  }
  .p-about__container-ttlbox .subttl {
    font-size: 24px;
    padding: 20px 20px 0 20px;
  }
  .p-about__container-list-item {
    display: block;
  }
  .p-about__container-list-item .border {
    height: 60px;
    margin-inline: 0;
  }
  .p-about__container-list-item .number {
    font-size: 48px;
    margin-bottom: -40px;
  }
  .p-about__container-list-item .number-box-ttl {
    font-size: 24px;
    margin-bottom: 20px;
    margin-left: 20px;
  }
  .p-about .company-table {
    padding: 20px;
    margin-bottom: 100px;
  }
  .p-about .company-table table td {
    padding: 5px 10px;
    font-size: 12px;
  }
  .p-about__container2-ttlbox .ttl {
    font-size: 36px;
    margin-bottom: 10px;
  }
  .p-about__container2-ttlbox .subttl {
    font-size: 24px;
  }
  .p-about__container2 .access-underbox {
    padding: 20px 0px;
    flex-direction: column;
    gap: 20px;
  }
  .p-about__container2 .access-underbox-text {
    font-size: 12px;
  }
}


/*------事業案内-------*/
.p-service__ttl {
  font-family: "Righteous", sans-serif;
  font-weight: 400;
  font-size: 60px;
  line-height: 1;
  text-align: center;
  margin-bottom: 180px;
}
.p-service__headingbox {
  max-width: 980px;
  margin: 0 auto 190px auto;
  padding: 0 20px;
  display: flex;
  align-items: flex-end;
  gap: 80px;
}
.p-service__headingbox-ttl {
  font-size: 35px;
  writing-mode: vertical-rl;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  letter-spacing: 0.1em;
}
.p-service__headingbox-text {
  margin-bottom: 20px;
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.8;
}
.p-service__container {
  display: flex;
  align-items: center;
  max-width: 1180px;
  width: 100%;
  gap: 70px;
  margin-bottom: 300px;
}
.p-service__container.--mb370 {
  margin-bottom: 370px;
}
.p-service__container.--reverse {
  flex-direction: row-reverse;
  justify-content: flex-end;
  margin: 0 40px 0px 0;
}
.p-service__container .image {
  width: 480px;
  position: relative;
  z-index: 1;
}
.p-service__container .col {
  flex: 1;
  margin-bottom: 25px;
}
.p-service__container .ttl-box {
  display: flex;
  align-items: center;
  width: 125%;
  justify-content: flex-end;
  padding: 20px;
  margin-bottom: 20px;
  margin-left: -20%;
  position: relative;
  z-index: 2;
  box-shadow: 0px 5px 10px 0px #777777;
  background: #fff;
}
.p-service__container .ttl-box.--reverse {
  margin-left: -5%;
}
.p-service__container .ttl-box .number {
  font-size: 97px;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  line-height: 1;
  position: absolute;
  left: 15%;
  top: -50px;
}
.p-service__container .ttl-box .number.--reverse {
  left: 5%;
}
.p-service__container .ttl-box .ttl {
  font-size: 35px;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.2em;
}
.p-service__container .text {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 500;
  letter-spacing: 0.17em;
  font-size: 27px;
  color: #32a37b;
  line-height: 1.4;
  padding-bottom: 10px;
  border-bottom: 1px solid #bfbfbf;
}
.p-service__container .text2 {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-weight: 200;
  font-size: 16px;
  color: #231815;
  line-height: 1.8;
  padding-top: 10px;
}

@media screen and (max-width: 767px) {
  .p-service__container {
    margin-bottom: 0px;
    padding-top: 0px;
    gap: 30px;
  }
  .p-service__ttl {
    font-size: 36px;
    margin-bottom: 80px;
    
  }
   .p-service .p-top__container-col-ttl{
   margin-bottom: 15px;
   }
  .p-service__headingbox {
    flex-direction: column;
    gap: 40px;
    margin: 0 auto 80px auto;
  }
  .p-service__headingbox-ttl {
    font-size: 24px;
    margin: auto;
  }
  .p-service__headingbox-text {
    margin: 0;
  }
  .p-service__container {
    gap: 30px;
    margin-bottom: 80px;
  }
  .p-service__container .text {
    font-size: 20px;
  }
  .p-service__container .image {
    width: 100%;
  }
  .p-service__container .ttl-box {
    align-items: normal;
    text-align: right;
    padding: 10px;
    margin-bottom: 20px;
  }
  .p-service__container .ttl-box .number {
    font-size: 64px;
    left: 0%;
    top: -30px;
  }
  .p-service__container .ttl-box .number.--reverse {
    left: 0;
  }
  .p-service__container .ttl-box .ttl {
    font-size: 24px;
  }
  .p-service__container.--mb370 {
    margin-bottom: 60px;
  }
}


/* Utility ------------ */
.-white {
  color: #fff;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mbt-40 {
  margin-top: 40px;
}
.mb-45 {
  margin-bottom: 45px;
}
.mb-50 {
  margin-bottom: 50px;
}
.mb-55 {
  margin-bottom: 55px;
}
.mb-65 {
  margin-bottom: 65px;
}
.mb-70 {
  margin-bottom: 70px;
}
.mb-75 {
  margin-bottom: 75px;
}
.mb-110 {
  margin-bottom: 110px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-28 {
  margin-bottom: 28px;
}
.mb-0 {
  margin: 0;
}
@media screen and (max-width: 767px) {
  .mbsp-50 {
    margin-bottom: 50px;
  }
  .mbsp-45 {
    margin-bottom: 45px;
  }
  .mbsp-40 {
    margin-bottom: 40px;
  }
  .mbsp-42 {
    margin-bottom: 42px;
  }
}
.u-center {
  text-align: center;
}
.u-left {
  text-align: left;
}
.u-right {
  text-align: right;
}
.u-hidden-pc {
  display: none;
}
.u-hidden-sp {
  display: block;
}
@media screen and (max-width: 767px) {
  .u-hidden-sp {
    display: none;
  }
  .u-hidden-pc {
    display: block;
  }
}
.js-trg {
  opacity: 0;
}
.js-trg.is-active {
  opacity: 1;
  transition: 2s;
}
.p-recruit__container02-list-item.js-trg {
  opacity: 0;
}
.p-recruit__container02-list-item.js-trg.is-active {
  opacity: 1;
}
.p-recruit__container02-list-item.js-trg.is-active:nth-of-type(1) {
  transition: 1s linear 0.2s;
}
.p-recruit__container02-list-item.js-trg.is-active:nth-of-type(3) {
  transition: 1s linear 0.5s;
}
.p-recruit__container02-list-item.js-trg.is-active:nth-of-type(5) {
  transition: 1s linear 0.8s;
}
.p-recruit__container02-list-item.js-trg.is-active:nth-of-type(7) {
  transition: 1s linear 1.1s;
}
.p-entry__container.--left.js-trg {
  opacity: 0;
  transform: translateX(-50px);
}
.p-entry__container.--left.js-trg.is-active {
  opacity: 1;
  transition: 1s;
  transform: translateX(0px);
}
.p-entry__container.--right.js-trg {
  opacity: 0;
  transform: translateX(50px);
}
.p-entry__container.--right.js-trg.is-active {
  opacity: 1;
  transition: 1s;
  transform: translateX(0px);
}
.p-entry__container-col.js-trg {
  opacity: 0;
}
.p-entry__container-col.js-trg.is-active {
  opacity: 1;
  transition: 1s linear 0.6s;
}
.js-scroll-start {
  display: none;
}
.js-scroll-start.is-active {
  display: block;
}